{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.3",
        "ext-dom": "*",
        "elasticsearch/elasticsearch": "^7.8",
        "facebook/graph-sdk": "^5.7",
        "fideloper/proxy": "^4.0",
        "intervention/image": "^2.5",
        "laravel-doctrine/migrations": "^1.3",
        "laravel/framework": "^6.2",
        "laravel/horizon": "~3.0",
        "laravel/passport": "^8.2",
        "laravel/socialite": "^5.2",
        "laravel/tinker": "^1.0",
        "league/flysystem-aws-s3-v3": "~1.0",
        "mongodb/mongodb": "^1.11",
        "phpoffice/phpspreadsheet": "^1.10",
        "predis/predis": "^1.1",
        "spatie/laravel-cors": "^1.6",
        "symfony/filesystem": "^5.4"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.2",
        "barryvdh/laravel-ide-helper": "^2.12",
        "facade/ignition": "^1.4",
        "fzaninotto/faker": "^1.4",
        "laravel/ui": "^1.1",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^3.0",
        "phpunit/phpunit": "^8.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
